.u-section-1 .u-sheet-1 {
  min-height: 1218px;
}

.u-section-1 .u-image-1 {
  width: 799px;
  height: 799px;
  background-image: url("https://assets.nicepagecdn.com/58bc3036/6469120/images/myedit_ai_headshot_0801162232.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 11px auto 0 0;
}

.u-section-1 .u-shape-1 {
  width: 341px;
  height: 341px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 39px auto 0 362px;
}

.u-section-1 .u-group-1 {
  width: 606px;
  min-height: 804px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -946px -1px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 19px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 11px 21px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 800;
  margin: 20px auto 0 11px;
  padding: 12px 49px 13px;
}

.u-section-1 .u-shape-2 {
  width: 250px;
  height: 156px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -1028px auto 0 0;
}

.u-section-1 .u-shape-3 {
  width: 164px;
  height: 164px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -116px 220px 824px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1467px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 92px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 144px;
    margin-right: 38px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 531px;
    margin-top: -713px;
    margin-right: 159px;
    height: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 228px;
    height: 127px;
    margin-top: -1106px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -127px;
    margin-right: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1395px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 720px;
    margin-top: 1014px;
  }

  .u-section-1 .u-shape-1 {
    width: 319px;
    height: 319px;
    margin-top: 170px;
    margin-right: 58px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -698px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 204px;
    height: 112px;
    margin-top: -1101px;
  }

  .u-section-1 .u-shape-3 {
    width: 136px;
    height: 136px;
    margin-top: -148px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1528px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: 1241px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 413px;
    margin-right: 0;
    margin-left: 199px;
  }

  .u-section-1 .u-group-1 {
    width: 457px;
    min-height: 705px;
    margin-top: -823px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -1163px;
  }

  .u-section-1 .u-shape-3 {
    width: 118px;
    height: 118px;
    margin-top: -205px;
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1723px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 18px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 1341px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 1458px;
    width: 298px;
    margin-top: -1696px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 18px;
    margin-left: 32px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
    margin-left: 25px;
  }

  .u-section-1 .u-shape-2 {
    width: 134px;
    height: 84px;
    margin-top: -1767px;
  }

  .u-section-1 .u-shape-3 {
    width: 83px;
    height: 83px;
    margin-top: 1525px;
    margin-right: 32px;
    margin-bottom: 18px;
  }
}